> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mangrovesystems.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get an entry

> Returns entry with inline parameter_bindings.



## OpenAPI

````yaml GET /reporting/report_map_entries/{id}
openapi: 3.1.0
info:
  title: Mangrove - API
  version: 1.1.0
servers:
  - url: https://app.gomangrove.com/api/v1
security:
  - sec0: []
paths:
  /reporting/report_map_entries/{id}:
    get:
      summary: Get an entry
      description: Returns entry with inline parameter_bindings.
      operationId: get-report-map-entry
      parameters:
        - name: id
          in: path
          required: true
          description: Entry friendly ID (e.g., rme_abc123def456)
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value:
                    id: rme_abc123def456
                    version_id: rmv_abc123def456
                    external_key: rtc_123.product_mass
                    metadata:
                      type: number
                      display_name: Mass of biomass stored
                    parameter_bindings:
                      - position: 1
                        data_point_type_slug: mass-of-co-captured
                    created_at: '2026-01-15T10:00:00.000Z'
                    updated_at: '2026-01-15T10:00:00.000Z'
              schema:
                type: object
                properties:
                  id:
                    type: string
                  version_id:
                    type: string
                  external_key:
                    type: string
                  metadata:
                    type: object
                  parameter_bindings:
                    type: array
                    items:
                      type: object
                      properties:
                        position:
                          type: integer
                        data_point_type_slug:
                          type: string
                          nullable: true
                  created_at:
                    type: string
                    format: date-time
                  updated_at:
                    type: string
                    format: date-time
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: Authorization
      x-bearer-format: ''

````